POCKETSPHINX_MDEF_CONVERT(1)

NAME
pocketsphinx_mdef_convert - Convert text-format model definition files to and from PocketSphinx format

SYNOPSIS
pocketsphinx_mdef_convert [ options ] INPUT OUTPUT

DESCRIPTION

This program converts the text format acoustic model definition files generated by SphinxTrain into the fast binary format used by PocketSphinx. It can also convert binary files back to text format.

-text
    The input is in text format, and is to be converted to binary.

-bin
    The input is in binary format, and is to be converted to text.

AUTHOR
Written by David Huggins-Daines <dhdaines@gmail.com>.

COPYRIGHT
Copyright © 2016 Carnegie Mellon University. See the file COPYING included with this package for more information.